Project

General

Profile

Bug #5867

status_queues.php: Old version of jQuery directly referenced but not present

Added by Jim Pingle over 3 years ago. Updated over 3 years ago.

Status:
Resolved
Priority:
Normal
Assignee:
Category:
Traffic Shaper (ALTQ)
Target version:
Start date:
02/09/2016
Due date:
% Done:

100%

Estimated time:
Affected Version:
2.3
Affected Architecture:
All

Description

The queues status page directly references an older version of jquery:

$ grep -ri "jquery-1.11" *
src/usr/local/www/status_queues.php:<script src="/jquery/jquery-1.11.2.min.js"></script>

But that version is not present in the tree:

$ find . -name "*jquery*" 
./src/usr/local/www/jquery
./src/usr/local/www/jquery/jquery-1.12.0.min.js
./src/usr/local/www/jquery/jquery-ui-1.11.4.min.js

Associated revisions

History

#1 Updated by Steve Beaver over 3 years ago

Just remove the src statement. It is no longer needed. I'll do this later today.

#2 Updated by Steve Beaver over 3 years ago

  • Status changed from New to Feedback
  • Assignee changed from Steve Beaver to Jim Pingle

jquery statement removed. Javascript wraped in events.push(function() { });

#3 Updated by Steve Beaver over 3 years ago

  • % Done changed from 0 to 100

#4 Updated by Jim Pingle over 3 years ago

  • Status changed from Feedback to Resolved

Looks good now, thanks!

Also available in: Atom PDF